Bug 63143 - On clicking "Compile", xemacs asks user in minibuffer whether to save file(s)
On clicking "Compile", xemacs asks user in minibuffer whether to save file(s)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-10 11:58 EDT by Nils Philippsen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 11:59:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2002-04-10 11:58:58 EDT
Description of Problem:

SSIA. Before a dialog window would pop up asking the user.

Version-Release number of selected component (if applicable):

xemacs-21.4.6-7

How Reproducible:

Always

Steps to Reproduce:
1. write Makefile
2. write test file in xemacs (under X11)
3. click on "Compile"

Actual Results:

Asks user in minibuffer whether to save

Expected Results:

Asks user in dialog box whether to save
Comment 1 Trond Eivind Glomsrxd 2002-04-12 11:05:31 EDT
That doesn't sound like a bug, that sounds like improved behaviour.

Note You need to log in before you can comment on or make changes to this bug.